.footer-container-image {
  padding: 40px 0;
  border-top: 1px solid var(--border-color);
  box-sizing: border-box;
}

.footer-image-wrapper {
  margin: 0 auto;
  width: 100%;
  padding: 0 var(--p-h);
  box-sizing: border-box;
}

.logo-footer {
  width: 100%;
  display: block;
  box-sizing: border-box;
}
.footer-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media (width <= 1024px) {
  .footer-content {
    grid-template-columns: 1fr;
  }
}
.container-social {
  border-top: 1px solid var(--border-color);
}

.container-social h3 {
  font-size: var(--l);
  font-family: var(--extend);
  font-weight: 700;
  text-transform: uppercase;
  padding: 33px var(--p-h);
}

@media (width <= 600px) {
  .container-social h3 {
    text-align: center;
  }
}
.footer-social .item {
  border-right: 1px solid var(--border-color);
  flex: 1 1 25%;
  height: 59px;
  display: flex;
  place-content: center;
  align-items: center;
  margin: 0;
}
.footer-social .item:last-of-type {
  border: none;
}

.footer-social .item a,
.footer-social .item span {
  font-size: var(--m);
  text-align: center;
  padding: 0;
  margin: 0;
  color: var(--primary-color);
  text-transform: uppercase;
  display: block;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
  transition: color 0.25s ease-in-out;
  cursor: pointer;
  width: 100%;
  height: 100%;
  display: grid;
  align-items: center;
  justify-content: center;
}

.container-social .item a svg,
.container-social .item span svg {
  width: 25px;
  height: 25px;
  transition: all 0.25s ease-in-out;
}
.container-social .item a:hover svg,
.container-social .item span:hover svg {
  fill: var(--secondary-color);
}

.footer-social {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  border-top: 1px solid var(--border-color);
}

.newsletter-container {
  border-left: 1px solid var(--border-color);
  border-top: 1px solid var(--border-color);
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  position: relative;
  box-sizing: border-box;
}

.newsletter-container h3 {
  font-size: var(--l);
  font-family: var(--extend);
  font-weight: 700;
  text-transform: uppercase;
  padding: 33px var(--p-h);
}
@media (width <= 600px) {
  .newsletter-container h3 {
    text-align: center;
  }
}
.newsletter-container .item {
  border-right: 1px solid var(--border-color);
  flex: 1 1 25%;
  height: 59px;
  display: flex;
  place-content: center;
  align-items: center;
}

.newsletter-container .item a,
.newsletter-container .item span {
  font-size: var(--m);
  text-align: center;
  padding: 0;
  margin: 0;
  color: var(--primary-color);
  text-transform: uppercase;
  display: block;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
  transition: color 0.25s ease-in-out;
  cursor: pointer;
  width: 100%;
  height: 100%;
  display: grid;
  align-items: center;
  justify-content: center;
}

.newsletter-container .item svg {
  width: 25px;
  height: 25px;
  transition: all 0.25s ease-in-out;
}
.newsletter-container .item:hover svg {
  fill: var(--secondary-color);
}

@media (width <= 1024px) {
  .newsletter-container {
    border-left: none;
    border-top: 1px solid var(--border-color);
  }
}
#newsletter {
  width: 100%;
  border-top: 1px solid var(--border-color);
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

#newsletter .btn {
  padding: 18px;
  background: var(--dark-color);
  border: none;
  cursor: pointer;
  font-size: var(--m);
  color: var(--primary-color);
  text-transform: uppercase;
  font-weight: 600;
}
@media (width < 768px) {
  #newsletter .btn {
    padding: 18px 8px;
  }
}
@media (width < 600px) {
  #newsletter .btn {
    width: 100%;
  }
}

#email {
  padding: 19px 25px;
  background: transparent;
  outline: none;
  border: none;
  color: var(--primary-color);
  font-size: var(--l);
  flex: 1 1;
}

#email::placeholder {
  font-size: var(--m);
}

@media (width < 768px) {
  #email {
    padding: 19px 10px;
  }
}

@media (width <= 600px) {
  #email::placeholder {
    text-align: center;
  }
}

.misc {
  padding: 20px var(--p-h);
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.misc a {
  margin: 0;
  padding: 0;
  outline: none;
  text-decoration: none;
  color: var(--secondary-color);
  text-transform: uppercase;
  display: block;

  text-align: center;
  font-size: var(--s);
}

.misc_item {
  text-transform: uppercase;
  font-size: var(--s);
  display: flex;
  flex-wrap: nowrap;
  gap: 5px;
  color: var(--secondary-color);
}
.misc_doc {
  display: flex;
  gap: 10px;
}
@media (width <= 600px) {
  .misc {
    flex-direction: column;
    align-items: start;
    gap: 5px;
  }
  .misc a {
    text-align: center;
	font-size: var(--m);
  }

  .misc_item,
  .misc_doc {
    margin: 0 auto;
	display: block;
	font-size: var(--m);
	text-align:center;
  }
}

.wrapper_inst {
  border-top: 1px solid var(--border-color);
}
.container_inst {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  align-content: center;
  justify-content: center;
}

.container_inst h1 {
  font-family: var(--wide);
  letter-spacing: -2px;
  font-weight: 700;
  font-size: clamp(var(--l), 2vw, 42px);
  text-transform: uppercase;
  color: var(--primary-color);
  text-transform: uppercase;
  padding: 0 var(--p-h);
}
.content_inst {
  display: grid;
  place-items: center;
  border-left: 1px solid var(--border-color);
  /* padding: 20px 0; */
}
.content_inst a {
  display: grid;
  justify-items: center;
  margin: 0;
  padding: 0;
  background: var(--dark-color);
  width: 100%;
  padding: 10px 0;
  transition: background 0.25s ease-in-out;
}
.content_inst svg {
  height: 50px;
  width: 50px;
  fill: var(--primary-color);
}

@media (hover: hover) {
  .content_inst a:hover {
    background: var(--border-color);
  }
}

@media (width < 600px) {
  .container_inst h1 {
    text-align: center;
    padding: 40px var(--p-h) 0;
    font-size: var(--l);
  }
  .content_inst a {
    background: none;
    width: 100%;
    padding: 40px 0;
  }

  .container_inst {
    display: block;
  }
  .content_inst {
    border-left: 0;
  }
  .content_inst svg {
    height: 150px;
    width: 150px;
  }
}
